## ldtp 2.0.6

=== debian/changelog ===
ldtp (2.0.6-0ubuntu1) lucid; urgency=low

  * Bug fix upstream release
    + Regression in upstream:
      Component does not have a getchild method (LP: #257560)
    + Ldtpd is still hanging under heavy I/O (LP: #551457)

 -- Ara Pulido <ara@ubuntu.com>  Wed, 14 Apr 2010 13:04:35 +0200

ldtp (2.0.5-0ubuntu1) lucid; urgency=low

  * Bug fix upstream release
    + ldtpd hangs sometimes when importing ldtp module (LP: #551457)

 -- Ara Pulido <ara@ubuntu.com>  Tue, 30 Mar 2010 09:18:27 +0200

ldtp (2.0.4-0ubuntu1) lucid; urgency=low

  * Bug fix upstream release
    + launchapp hangs the application in test (LP: #548625)

 -- Ara Pulido <ara@ubuntu.com>  Fri, 26 Mar 2010 09:29:03 +0100

ldtp (2.0.3-0ubuntu1) lucid; urgency=low

  * Merged packaging from Debian
  * New upstream release (LP: #520358)
    + Return always unicode string in gettextvalue
    + Fix ooldtp compatibility with LDTPv1
    + Patch by James Tatum for getallstates compatible with hasstate function
    + Fix Firefox preference accessing bug, reported by Aaron Yuan

 -- Ara Pulido <ara@ubuntu.com>  Thu, 11 Feb 2010 11:55:08 +0100

ldtp (2.0.2-1) unstable; urgency=low

  * New upstream release:
    + Packaging is based on Ubuntu packages, Thanks Ubuntu!
    + LDTPv2 is a complete rewrite of LDTPv1 in Python
    + LTFX is completely removed in LDTP v2 in favor of wnck
  * debian/control:
    + Updated to Standards-Version 3.8.4 (no changes needed)
    + Fixed typo in description python->Python
    + ldtp is now arch: all package
  * debian/rules:
    + Using dh to make it simple
  * Removed unused manpages
  * Updated package to use new source format 3.0 (quilt)

 -- Kartik Mistry <kartik@debian.org>  Thu, 04 Feb 2010 10:36:08 +0530

ldtp (1.7.1-3) unstable; urgency=low

  * debian/control:
    + Depends on python-gtksourceview2 instead of python-gtksourceview,
      Thanks to Emilio Pozuelo Monfort <pochu@debian.org> (Closes: #544491)

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Sep 2009 09:47:25 +0530

ldtp (1.7.1-2) unstable; urgency=low

  * debian/patches/01_ldtpeditor_use_pygtksourceview2.dpatch:
    + Added patch to fix deprecated gtksourceview 1 usage in python/ldtpeditor
      Migrated to gtksourceview2. Patch by Emilio Pozuelo Monfort
      <pochu27@gmail.com> (Closes: #541966)
  * debian/control:
    + Updated to Standards-Version 3.8.3
  * Added debian/README.source file

 -- Kartik Mistry <kartik@debian.org>  Mon, 24 Aug 2009 10:46:07 +0530

ldtp (1.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Removed deprecated dependency on python-gnome2-desktop
      (Closes: #541435)
    + Updated to Standards-Version 3.8.2 (no changes needed)
    + Updated debhelper dependency to 7
  * debian/rules:
    + Used dh_prep instead of dh_clean -k

 -- Kartik Mistry <kartik@debian.org>  Fri, 14 Aug 2009 16:01:32 +0530

ldtp (1.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #528372)
  * debian/control:
    + Updated Standards-Version to 3.8.1 (no changes needed)
    + Removed 'Replaces' field, no longer needed

 -- Kartik Mistry <kartik@debian.org>  Thu, 14 May 2009 16:35:13 +0530

ldtp (1.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Fixed Circular Dependency Hell. Thanks to Ara and Nags for quick
      update in upstream (Closes: #519127)
    + Depends on Python 2.5 or above to use wnck module
    + Added Ara Pulido <ara@ubuntu.com> as co-maintaner
    + Conflicts/Replaces with earlier versions to avoid upgrade problems
  * debian/ldtp.install, debian/python-ldtp.install:
    + ldtp package now only contains ldtp binary, rest are moved to python-ldtp
  * debian/rules:
    + Fixed installation for manpages
  * debian/menu:
    + Fixed menu package name for ldtpeditor

 -- Kartik Mistry <kartik@debian.org>  Wed, 11 Mar 2009 19:35:11 +0530

ldtp (1.5.0-2) unstable; urgency=low

  * debian/control:
    + ldtp now depends on python-ldtp package,
      Thanks to Ben Pfaff <blp@cs.stanford.edu> (Closes: #518902)
  * debian/watch:
    + Updated! Latest LDTP source will stay on ldtp-latest folder

 -- Kartik Mistry <kartik@debian.org>  Mon, 09 Mar 2009 12:24:05 +0530

ldtp (1.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #516086)
  * debian/control:
    + Added dependency of python-gtk2, Thanks to Ara Pulido <ara@ubuntu.com>
  * debian/copyright:
    + Updated copyright year
    + Updated for use of copyright symbol instead of (C)

 -- Kartik Mistry <kartik@debian.org>  Thu, 19 Feb 2009 22:37:22 +0530

ldtp (1.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    + Some scripts are no longer needed to make executable
  * debian/watch:
    + Fixed for upstream location change, notified to upstream
  * debian/*.1:
    + Fixed typo in my email address

 -- Kartik Mistry <kartik@debian.org>  Thu, 04 Dec 2008 16:44:34 +0530

ldtp (1.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated my maintainer email address
  * debian/copyright:
    + Updated my email address
    + Updated AUTHORS list
  * debian/watch:
    + Updated for new upstream release

 -- Kartik Mistry <kartik@debian.org>  Mon, 01 Sep 2008 13:33:27 +0530

ldtp (1.2.0-1) unstable; urgency=low

  * New upstream release:
    + Fix important disconnection issue with python scripts,
      See Ubuntu Bug 246208
  * debian/control:
    + Dropped useless dependency on libgail-dev, Thanks to Ubuntu
  * debian/watch:
    + Updated for new upstream version

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 08 Jul 2008 22:18:57 +0530

ldtp (1.1.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    + Updated according to upstream location change
  * debian/copyright:
    + Updated copyright owner
    + Added and updated authors email addresses
  * Updated man pages for author email address change
  * debian/ldtpeditor.1:
    + Added new man page for new binary ldtpeditor
  * debian/ldtprecord.1:

