=== debian/control ===
Source: ldtp
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
Uploaders: Ara Pulido <ara@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.5),
               python-support (>= 0.5.3),
Homepage: http://ldtp.freedesktop.org
Standards-Version: 3.8.4

Package: ldtp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-gnome2,
         python-gtk2,
         python-pyatspi,
         python-twisted-web,
         python-wnck
Description: GNU/Linux Desktop Testing Project (GNU/LDTP)
 GNU/LDTP is aimed at producing high quality test automation framework and
 cutting-edge tools that can be used to test GNU/Linux Desktop and improve it.
 It uses the "Accessibility" libraries to poke through the application's user
 interface. The framework has tools to generate "AppMap" by reading through the
 user interface components of an application.

Package: python-ldtp
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends},
         ldtp (>= ${source:Version}),
         python-gnome2,
         python-gtk2,
         python-pyatspi,
         python-twisted-web,
         python-wnck
Provides: ${python:Provides}
Description: Python bindings for ldtp
 GNU/LDTP is aimed at producing high quality test automation framework and
 cutting-edge tools that can be used to test GNU/Linux Desktop and improve it.
 It uses the "Accessibility" libraries to poke through the application's user
 interface. The framework has tools to generate "AppMap" by reading through the
 user interface components of an application.
 .
 This package provides a Python library for LDTP.
