## ldtp 2.1.0

=== debian/changelog ===
ldtp (2.1.0-1) experimental; urgency=low

  * New upstream release (Closes: #608870)
  * debian/control:
    + Updated to Standards-Version 3.9.1 (no changes needed)
  * debian/copyright:
    + Updated as per DEP-5 format
    + Updated copyright year for upstream and debian packaging

 -- Kartik Mistry <kartik@debian.org>  Tue, 04 Jan 2011 18:28:47 +0530

ldtp (2.0.6-1) unstable; urgency=low

  * New upstream release
  * debian/pyversions:
    + Set to 2.5-

 -- Kartik Mistry <kartik@debian.org>  Thu, 15 Apr 2010 10:48:52 +0530

ldtp (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Wed, 07 Apr 2010 00:38:47 +0530

ldtp (2.0.4-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    + Installed examples provided from upstream

 -- Kartik Mistry <kartik@debian.org>  Fri, 26 Mar 2010 23:25:05 +0530

ldtp (2.0.3-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    + Updated for LDTPv2 authors and copyright
  * debian/ldtp.1
    + Updated manpages for LDTPv2 changes
    + Updated my email address

 -- Kartik Mistry <kartik@debian.org>  Thu, 11 Feb 2010 22:58:44 +0530
