## ldtp 2.1.1

=== debian/changelog ===
ldtp (2.1.1-2ubuntu1) oneiric; urgency=low

  * debian/control:
    - Depend on python-pyatspi2 instead of python-pyatspi (LP: #794246)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Jun 2011 14:31:46 +0100

ldtp (2.1.1-2) unstable; urgency=low

  * Uploaded to unstable

 -- Kartik Mistry <kartik@debian.org>  Wed, 23 Mar 2011 13:34:24 +0530

ldtp (2.1.1-1) experimental; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Wed, 16 Mar 2011 00:48:32 +0530
