=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Uploaders: Ara Pulido <ara@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.5),
-               python-support (>= 0.5.3),
+               python-support (>= 0.5.3)
 Homepage: http://ldtp.freedesktop.org
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: ldtp
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
          python-gnome2,
          python-gtk2,
-         python-pyatspi,
+         python-pyatspi2,
          python-twisted-web,
          python-wnck
 Description: GNU/Linux Desktop Testing Project (GNU/LDTP)
@@ -32,7 +32,7 @@
          ldtp (>= ${source:Version}),
          python-gnome2,
          python-gtk2,
-         python-pyatspi,
+         python-pyatspi2,
          python-twisted-web,
          python-wnck
 Provides: ${python:Provides}
