=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}
override_dh_installman:
	dh_installman debian/ldtp.1

override_dh_installexamples:
	dh_installexamples examples/*
