## ldtp 2.2.0

=== debian/changelog ===
ldtp (2.2.0-2) unstable; urgency=low

  * Sync from Ubuntu.
  * debian/control:
    + Depend on python-pyatspi2 instead of python-pyatspi.
    + Update dependencies to refer to gir1.2 packages.
  * debian/patches/fix-twisted.patch:
    + Fix 'import ldtp' with latest twisted. Patch from Upstream+Ubuntu.
  * debian/copyright:
    + Updated as per latest DEP-5 format.
    + Fixed duplicated License paragraph.

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 Jan 2012 21:44:40 +0530

ldtp (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Migrated package to dh_python2.
  * debian/control:
    + Updated to Standards-Version 3.9.2 (no changes needed).
  * debian/copyright:
    + Updated as per latest DEP-5 format.

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Sep 2011 21:50:11 +0530
