=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: ldtp
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Kartik Mistry <kartik@debian.org>
 Uploaders: Ara Pulido <ara@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
-               python-all (>= 2.5),
-               python-support (>= 0.5.3)
+               python-all (>= 2.6.6-3~)
 Homepage: http://ldtp.freedesktop.org
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.6
 
 Package: ldtp
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         python-gnome2,
-         python-gtk2,
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         gir1.2-wnck-3.0,
+         python-gobject,
          python-pyatspi2,
-         python-twisted-web,
-         python-wnck
+         python-twisted-web
 Description: GNU/Linux Desktop Testing Project (GNU/LDTP)
  GNU/LDTP is aimed at producing high quality test automation framework and
  cutting-edge tools that can be used to test GNU/Linux Desktop and improve it.
@@ -30,11 +30,12 @@
 Section: python
 Depends: ${misc:Depends}, ${python:Depends},
          ldtp (>= ${source:Version}),
-         python-gnome2,
-         python-gtk2,
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         gir1.2-wnck-3.0,
+         python-gobject,
          python-pyatspi2,
-         python-twisted-web,
-         python-wnck
+         python-twisted-web
 Provides: ${python:Provides}
 Description: Python bindings for ldtp
  GNU/LDTP is aimed at producing high quality test automation framework and
