## ldtp 2.3.1

=== debian/changelog ===
ldtp (2.3.1-1) unstable; urgency=low

  * New upstream release:
    + ldtp-doc is now generated by ldtp source package.
  * debian/control:
    + Added ldtp-doc binary.
    + Updated to Standards-Version 3.9.3
    + Updated short and long descriptions.
  * debian/rules, debian/*.install, debian/*.docs:
    + Fixed for ldtp-doc changes.
  * debian/copyright:
    + Updated for copyright-format 1.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 27 Feb 2012 15:46:26 +0530
