=== debian/control ===
Source: ldtp
Section: devel
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Uploaders: Ara Pulido <ara@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               doxygen,
               python-all (>= 2.6.6-3~)
Homepage: http://ldtp.freedesktop.org
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: ldtp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-wnck-3.0,
         python-gobject,
         python-pyatspi2,
         python-twisted-web
Description: Linux Desktop Testing Project (LDTP)
 Linux Desktop Testing Project is aimed at producing high quality test
 automation framework and cutting-edge tools that can be used to test GNU/Linux
 Desktop and improve it. It uses the Accessibility libraries to poke through
 the applications user interface.

Package: python-ldtp
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends},
         ldtp (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-wnck-3.0,
         python-gobject,
         python-pyatspi2,
         python-twisted-web
Provides: ${python:Provides}
Description: Python bindings for LDTP
 Linux Desktop Testing Project is aimed at producing high quality test
 automation framework and cutting-edge tools that can be used to test GNU/Linux
 Desktop and improve it. It uses the Accessibility libraries to poke through
 the applications user interface.
 .
 This package provides a Python library for LDTP.

Package: ldtp-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ldtp (>= 2.3.1)
Replaces: ldtp-doc (<< 0.8-5)
Description: Documentation for LDTP packages
 Linux Desktop Testing Project is aimed at producing high quality test
 automation framework and cutting-edge tools that can be used to test GNU/Linux
 Desktop and improve it. It uses the Accessibility libraries to poke through
 the applications user interface.
 .
 This package contains documentation for LDTP packages.
