=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with python2

override_dh_install:
	doxygen Doxyfile
	dh_install
	# remove unneeded stuffs
	rm debian/ldtp-doc/usr/share/doc/ldtp-doc/html/jquery.js
	find debian/ldtp-doc/usr/share/doc/ldtp-doc/html -type d -empty -delete

override_dh_installman:
	dh_installman debian/ldtp.1

override_dh_installexamples:
	dh_installexamples examples/*

override_dh_clean:
	rm -rf doc/html doc/latex doc/man
	dh_clean
