=== debian/watch ===
version=3
http://download.freedesktop.org/ldtp/ldtp-latest/ldtp-(.*)\.tar\.gz
