## ldtp 3.5.0

=== debian/changelog ===
ldtp (3.5.0-2.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:13:44 +0800

ldtp (3.5.0-2.lnd.1) unstable; urgency=medium

  * Modify debian/rules

 -- Wang Ming <wangming@loongson.cn>  Thu, 15 Oct 2020 13:41:12 +0800

ldtp (3.5.0-2) unstable; urgency=medium

  * debian/control:
    + Removed Depends on python-gnome2 and python-gobject-2. Use python-gi
      instead (Closes: #917883)

 -- Kartik Mistry <kartik@debian.org>  Mon, 31 Dec 2018 17:41:12 +0530

ldtp (3.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Depends on python-gobject2 (Closes: #890154).
    + Depends on python-gnome2.
    + Added dh-python to Build-Depends.
    + Added Vcs-* URLs.
    + Updated to Standards-Version 4.2.1
    + Updated Homepage.
    + Removed x-python-version field.
  * Updated debian/copyright.
  * Bumped dh to 11.
  * debian/ldtp.examples:
    + Also install examples from Example directory.
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 07 Dec 2018 22:49:20 +0530

ldtp (2.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on python-pyatspi instead of obsolete transitional package
    (Closes: #881351)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 22 Nov 2017 09:19:11 -0500
