=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	doxygen Doxyfile
 	dh_install
 	# remove unneeded stuffs
-	rm debian/ldtp-doc/usr/share/doc/ldtp-doc/html/jquery.js
+	rm -f debian/ldtp-doc/usr/share/doc/ldtp-doc/html/jquery.js
 	find debian/ldtp-doc/usr/share/doc/ldtp-doc/html -type d -empty -delete
 
 override_dh_installman:
