=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ldtp-$1.tar.gz%" \
    https://github.com/ldtp/ldtp2/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
